<!DOCTYPE html>
<html lang="en">

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Meta -->
  <title>GNOME Design Tools</title>
  <meta name="title" content="GNOME Design Tools">
  <meta itemprop="name" content="GNOME Design Tools">
  <meta name="description" content="A collection of small apps that make designing for GNOME easier.">
  <meta itemprop="description" content="A collection of small apps that make designing for GNOME easier.">

  <!-- Twitter -->
  <meta property="twitter:title" content="GNOME Design Tools">
  <meta property="twitter:image" content="https://world.pages.gitlab.gnome.org/design/tools/card.png" />
  <meta property="twitter:card" content="summary_large_image">
  <meta property="twitter:description" content="A collection of small apps that make designing for GNOME easier.">

  <!-- Open Graph -->
  <meta property="og:title" content="GNOME Design Tools">
  <meta property="og:url" content="https://world.pages.gitlab.gnome.org/design/tools">
  <meta property="og:description" content="A collection of small apps that make designing for GNOME easier.">
  <meta property="og:image" content="https://world.pages.gitlab.gnome.org/design/tools/card.png">

  <link rel="stylesheet" href="style.css">
  <!-- <link rel="icon" type="image/png" href="/favicon.svg" />
  <link rel="apple-touch-icon" href="/apple-touch-icon.png" sizes="180x180"> -->
</head>

<body>

  <div class="container">

    <h1 class="title">GNOME Design Tools</h1>

    <p class="subtitle">A collection of small apps that make designing for GNOME easier.</p>

    <div class="app-container">
      <a class="app" href="https://flathub.org/apps/details/org.gnome.design.IconLibrary">
          <img class="icon-shadow" src="assets/org.gnome.design.IconLibrary.svg" alt="Icon Library" />
          <h3>Icon Library</h3>
          <p>Find symbolic icons to use in your apps</p>
      </a>
      <a class="app" href="https://flathub.org/apps/details/org.gnome.design.AppIconPreview">
          <img class="icon-shadow" src="assets/org.gnome.design.AppIconPreview.svg" alt="App Icon Preview" />
          <h3>App Icon Preview</h3>
          <p>Preview and export app icons</p>
      </a>
      <a class="app" href="https://flathub.org/apps/details/org.gnome.design.Palette">
          <img class="icon-shadow" src="assets/org.gnome.design.Palette.svg" alt="Palette" />
          <h3>Palette</h3>
          <p>Look up colors from the GNOME palette</p>
      </a>
      <a class="app" href="https://flathub.org/apps/details/org.gnome.design.SymbolicPreview">
          <img class="icon-shadow" src="assets/org.gnome.design.SymbolicPreview.svg" alt="Symbolic Preview" />
          <h3>Symbolic Preview</h3>
          <p>Preview and export symbolic icons</p>
      </a>
      <a class="app" href="https://flathub.org/apps/details/org.gnome.design.Contrast">
          <img class="icon-shadow" src="assets/org.gnome.design.Contrast.svg" alt="Contrast" />
          <h3>Contrast</h3>
          <p>Check if your colors have enough contrast</p>
      </a>
    </div>

  </div>

  <!-- <footer>
    <a href="https://gitlab.gnome.org/World/design">GNOME Design Tools on Gitlab</a>
  </footer> -->

</body>

</html>
